Bug 244735 - NetworkManager cannot connect with "open" security mode
NetworkManager cannot connect with "open" security mode
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 16:10 EDT by Derek P. Moore
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:38:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek P. Moore 2007-06-18 16:10:34 EDT
When I try to connect to my WEP encrypted wireless network with
NetworkManager-gnome, I fill out the WEP passphrase and choose "Open System"
encryption method, but NetworkManager fails to connect.

iwconfig shows NetworkManager setting the security mode to "restricted" instead
of "open".

When I run the iwconfig command myself, I can connect to the network just fine.
 Here is the working iwconfig command I use:

iwconfig ath0 mode managed essid network key ????-????-?? enc open
Comment 1 Derek P. Moore 2007-06-18 16:19:52 EDT
My bug report seems to be associated with problems discussed in the following bug:

"243164: Network manager doesn't associate with my WEP access poing"
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=243164
Comment 2 Dan Williams 2008-04-22 14:49:10 EDT
Is this still an issue with the latest NM 0.6.6 from F7 updates?
Comment 3 Bug Zapper 2008-05-14 09:10:15 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2008-06-16 21:38:10 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.